apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: xand-ui
  namespace: #NAMESPACE
  annotations:
    kubernetes.io/tls-acme: "true"
    kubernetes.io/ingress.class: "nginx"
spec:
  tls:
    - hosts:
        - ui.dev.xand.tools
      secretName: ui-dev-xand-tools # Set you hostname here
  rules:
    - host: ui.dev.xand.tools # Set you hostname here
      http:
        paths:
          - backend:
              serviceName: storybook-service
              servicePort: 80
            path: /
